<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified"
    vc:minVersion="1.1"
    xmlns:default_db__x3A__WIBO_produkt_karta_zgodnosci="https://biuro.biall-net.pl/wfs/default_db/table/WIBO_produkt_karta_zgodnosci.xsd"
    xmlns:vc="http://www.w3.org/2007/XMLSchema-versioning">

    <xs:annotation>
        <xs:documentation>Testowy i przykładowy druk PDF KZP z wykorzystaniem technologii: DITA, XML-Schema, XSLT, CSS, PrinceXML.</xs:documentation>
    </xs:annotation>
    <xs:import
        namespace="https://biuro.biall-net.pl/wfs/default_db/table/WIBO_produkt_karta_zgodnosci.xsd"
        schemaLocation="../schema/ant-object/default_db.WIBO_produkt_karta_zgodnosci/WIBO_produkt_karta_zgodnosci/WIBO_produkt_karta_zgodnosci.xsd"/>
    <xs:import
        namespace="https://biuro.biall-net.pl/wfs/default_db/table/WIBO_produkt_karta_wprowadzenia.xsd"
        schemaLocation="../schema/ant-object/default_db.WIBO_produkt_karta_wprowadzenia/WIBO_produkt_karta_wprowadzenia/WIBO_produkt_karta_wprowadzenia.xsd"
    />
</xs:schema>
